<input type="hidden" id="song-url" name="song-url" value="{{ card["song-url"] }}">
<input type="hidden" id="image" name="image" value="{{ card["image"] }}">
<input type="hidden" id="name" name="name" value="{{ card["name"] }}">
<input type="hidden" id="artist" name="artist" value="{{ card["artist"] }}">
<input type="hidden" id="lyrics" name="lyrics" value="{{ card["lyrics"] }}">
<input type="hidden" id="kana" name="kana" value="{{ card["kana"] }}">
